@font-face{
  font-family: 'Oswald';
  font-weight: 400;
  font-style: normal;
  src: url("fonts/Oswald-regular.eot");
  src: url("fonts/Oswald-regular.eot?#iefix")
  format("embedded-opentype"), 
  local("Oswald Regular"), 
  local("Oswald-regular"), 
  url("fonts/Oswald-regular.woff2") format("woff2"), 
  url("fonts/Oswald-regular.woff") format("woff"), 
  url("fonts/Oswald-regular.ttf") format("truetype"), 
  url("fonts/Oswald-regular.svg#Oswald") format("svg");
}
body{color:#118E38;display:flex;height:100%;width:100%;background-color:#000401;margin:0;top:0;left:0;font-family:Oswald;}
a{color:#118E38;}
a:hover{color:#118E38;text-decoration:none;}
a:visited{color:#118E38;}
div.logo{height:calc(100% - 15px);width:100%;display:flex;justify-content:center;align-items:center;}
div.wrapper{width:100%;display:flex;justify-content:center;margin-top:50px;}
div.imprint{width:600px;}
div.footer{position:absolute;bottom:15px;height:15px;width:100%;color:#118E38;}
